summaryrefslogtreecommitdiff
path: root/tclap-1.2.1/tests/test39.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tclap-1.2.1/tests/test39.sh')
-rw-r--r--tclap-1.2.1/tests/test39.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/tclap-1.2.1/tests/test39.sh b/tclap-1.2.1/tests/test39.sh
new file mode 100644
index 0000000..8b77d3e
--- /dev/null
+++ b/tclap-1.2.1/tests/test39.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# failure
+../examples/test7 2 -n homer -n bart 6 > tmp.out 2>&1
+
+if cmp -s tmp.out $srcdir/test39.out; then
+ exit 0
+else
+ exit 1
+fi
+